$font-family-sans-serif: "Open Sans", Arial, sans-serif;

$primary:       $orange;

$border-width:                2px;

$line-height-lg:              1.8;
$line-height-sm:              1.4;

$input-btn-padding-y:         .675rem;
$input-btn-padding-x:         1.2rem;

$input-btn-padding-y-sm:         .375rem;
$input-btn-padding-x-sm:         1.2rem;

$input-btn-padding-y-lg:         .675rem;
$input-btn-padding-x-lg:         1.2rem;

$btn-border-radius:           4px;
$btn-border-radius-lg:        4px;
$btn-border-radius-sm:        4px;